import Foundation

enum CallAction: Codable {
    case startCall(_ type: CallType, _ participant: JID)
    case receiveCall(_ type: CallType, _ participant: JID)

    case startRTCClient
    case sdpSessionUpdated(_ sdp: VoipSession)
}
